<?php
session_start();
if(!isset($_SESSION['aid']))
{
	echo '<script>location.href="../index.php"</script>';
}
include "../connection/config.php";
$cid=$_GET['cid'];
$sql="delete from item_category where cid='$cid'";
$exe=mysqli_query($con,$sql);
echo '<script>location.href="item_category.php"</script>';
?>